I know a bit about ExtJs 3.x and 4.x, Zend Framework 1.x, and MySql.

Top Questions
No questions with score of 5 or more
Top Answers
No answers with score of 5 or more